cURL
curl --request GET \
--url https://api.teamfollowup.ai/api/agent-builder/agents/{id}/ghl-custom-values \
--header 'Authorization: Bearer YOUR_API_KEY'import requests
url = "https://api.teamfollowup.ai/api/agent-builder/agents/{id}/ghl-custom-values"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.teamfollowup.ai/api/agent-builder/agents/{id}/ghl-custom-values', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"values": [
{
"id": "value_office_name",
"name": "Office name",
"fieldKey": "{{ custom_values.office_name }}",
"placeholder": "custom_values.office_name",
"value": "Acme Clinic"
}
]
}List agent GHL custom values
List location-wide CRM values for the project that owns this agent. Customer role: agency_admin.
Required API key scope: ghl:read.
GET
/
api
/
agent-builder
/
agents
/
{id}
/
ghl-custom-values
cURL
Authorizations
Send your API key as Authorization: Bearer YOUR_API_KEY.
Path Parameters
Agent id returned by the Agents API.
Minimum string length:
1⌘I
